Subject: [TLS] TLS@IETF109: Interoperability Targets

From: Sean Turner <[email-masked]>
Date: Wed, 18 Nov 2020 00:15:10 -0500

All,

There was clear consensus during the TLS@IETF 109 session to use Implementation Targets, which is an I-D that the WG feels is suitable for implementers to write code to, for the purposes of interoperability testing and gathering feedback. The WG will decide on the I-D to designate as an Implementation Target and a wiki will be shared that includes a list of implementations and an interoperability matrix as well as the I-D that is the interoperability target.

We will run this “process” for ECH shortly.

Cheers,
Chris, Joe, and Sean